## node-component-emitter 1.2.1

=== debian/changelog ===
node-component-emitter (1.2.1-1) unstable; urgency=low

  [ Bas Couwenberg ]
  * Initial release (Closes: #781854)

 -- Sruthi Chandran <srud@disroot.org>  Mon, 17 Oct 2016 21:17:31 +0530
