=== debian/control ===
Source: node-component-emitter
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bas Couwenberg <sebastic@debian.org>,
	   Sruthi Chandran <srud@disroot.org>
Section: web
Priority: extra
Build-Depends: debhelper (>= 9),
               dh-buildinfo,
               nodejs,
               node-should,
               mocha
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-component-emitter.git
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-component-emitter.git
Homepage: https://github.com/component/emitter

Package: node-component-emitter
Architecture: all
Depends: ${misc:Depends},
         nodejs
Description: Event emitter for Node.js
 emitter is a Node.js module for emitting events.
 .
 The Emitter object can be used as an instance, mixin or prototype mixin.
 .
 Node.js is an event-based server-side JavaScript engine.
