=== debian/tests/control ===
Tests: require
Depends: node-component-emitter

Test-Command: mocha --require should --reporter spec
Depends: @, @builddeps@
