## node-component-emitter 1.3.0

=== debian/changelog ===
node-component-emitter (1.3.0-1) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * Remove myself from Uploaders.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Change section to javascript
  * Change priority to optional
  * New upstream version 1.3.0
  * Switch test and install to pkg-js-tools
  * Update VCS fields to salsa
  * Add patch desc
  * Update debian/copyright

 -- Xavier Guimard <yadd@debian.org>  Sun, 20 Oct 2019 12:31:20 +0200
