=== debian/control ===
Source: node-component-emitter
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 12),
               node-should <!nocheck>,
               mocha <!nocheck>,
               pkg-js-tools (>= 0.9.12~)
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/js-team/node-component-emitter
Vcs-Git: https://salsa.debian.org/js-team/node-component-emitter.git
Homepage: https://github.com/component/emitter
Rules-Requires-Root: no

Package: node-component-emitter
Architecture: all
Depends: ${misc:Depends},
         nodejs
Description: Event emitter for Node.js
 emitter is a Node.js module for emitting events.
 .
 The Emitter object can be used as an instance, mixin or prototype mixin.
 .
 Node.js is an event-based server-side JavaScript engine.
