=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-component-emitter-$1.tar.gz/ \
https://github.com/component/emitter/tags \
.*/archive/v?([\d\.]+).tar.gz
