=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               node-should <!nocheck>,
-               mocha <!nocheck>,
-               pkg-js-tools (>= 0.9.12~)
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , mocha <!nocheck>
+ , node-should <!nocheck>
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-component-emitter
 Vcs-Git: https://salsa.debian.org/js-team/node-component-emitter.git
 Homepage: https://github.com/component/emitter
@@ -16,8 +16,10 @@
 
 Package: node-component-emitter
 Architecture: all
-Depends: ${misc:Depends},
-         nodejs
+Depends: ${misc:Depends}
+ , nodejs
+Multi-Arch: foreign
+Provides: ${nodejs:Provides}
 Description: Event emitter for Node.js
  emitter is a Node.js module for emitting events.
  .
