=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-component-emitter-$1.tar.gz/ \
https://github.com/component/emitter/tags .*/archive/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-component-emitter,ctype=nodejs,pgpmode=none" \
 https://registry.npmjs.org/@types/component-emitter https://registry.npmjs.org/@types/component-emitter/-/component-emitter-([\d\.]+)@ARCHIVE_EXT@ group
