## node-component-emitter 1.3.0+~1.2.11

=== debian/changelog ===
node-component-emitter (1.3.0+~1.2.11-1) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs
  * New upstream version 1.3.0+~1.2.11 (update typescript definitions)

 -- Yadd <yadd@debian.org>  Mon, 22 Nov 2021 11:55:34 +0100
