=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  , dh-sequence-nodejs
  , mocha <!nocheck>
  , node-should <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-component-emitter
 Vcs-Git: https://salsa.debian.org/js-team/node-component-emitter.git
 Homepage: https://github.com/component/emitter
@@ -17,7 +17,6 @@
 Package: node-component-emitter
 Architecture: all
 Depends: ${misc:Depends}
- , nodejs
 Multi-Arch: foreign
 Provides: ${nodejs:Provides}
 Description: Event emitter for Node.js
